<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.grazie.grammar.LanguageToolCheckerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.GrammarChecker java.util.Set&lt;com.intellij.grazie.grammar.Typo&gt; check(java.util.List&lt;? extends com.intellij.psi.PsiElement&gt;, com.intellij.grazie.grammar.strategy.GrammarCheckingStrategy)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker.Problem Problem(org.languagetool.rules.RuleMatch, com.intellij.grazie.jlanguage.Lang, com.intellij.grazie.text.TextContent, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolRule boolean isStyleLike(org.languagetool.rules.Rule)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker java.util.List&lt;com.intellij.grazie.grammar.LanguageToolChecker.Problem&gt; check(com.intellij.grazie.text.TextContent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolRule Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.Typo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolRule org.languagetool.rules.Rule getLtRule()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker.Problem org.languagetool.rules.RuleMatch getMatch()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.Typo.Category kotlin.enums.EnumEntries&lt;com.intellij.grazie.grammar.Typo.Category&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker.TestChecker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolRule.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolChecker.Companion java.util.List&lt;com.intellij.grazie.grammar.LanguageToolRule&gt; grammarRules$intellij_grazie_core(org.languagetool.JLanguageTool, com.intellij.grazie.jlanguage.Lang)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.5080.55&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.grazie.grammar.LanguageToolRule">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
